Public Class Form1


    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: 這行程式碼會將資料載入 'Shopping_RecordsDataSet.網購交易記錄' 資料表。您可以視需要進行移動或移除。
        Me.網購交易記錄TableAdapter.Fill(Me.Shopping_RecordsDataSet.網購交易記錄)
        'TODO: 這行程式碼會將資料載入 'Shopping_RecordsDataSet.網購交易記錄' 資料表。您可以視需要進行移動或移除。
        Me.網購交易記錄TableAdapter.Fill(Me.Shopping_RecordsDataSet.網購交易記錄)

    End Sub
End Class
